Bug#362603: Will need rebuild against new evolution-data-server

Heikki Henriksen heikkih at gmail.com
Fri Apr 14 13:54:53 UTC 2006

Package: nautilus-sendto
Version: 0.4-1
Severity: important

Hello :)

During the next days evolution 2.6 and friends will (finally) be
uploaded to unstable. Evolution-data-server 1.6 contains so-name-bumps
for the following libraries:
- libexchange-storage1.2
- libegroupwise1.2
- libedataserver1.2
- libcamel1.2

Your package depends on one of these libs and will therefore need to be
rebuilt against the new version.

This version of e-d-s has already been in experimental for a 11 days, so
if you want to, you can test your package against the experimental
version while waiting for the upload :)

Cheers :)

More information about the Pkg-gnome-maintainers mailing list